<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_workplace', language 'ca_wp', version '3.9'.
 *
 * @package     theme_workplace
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockmyoverviewhideprogramcourses'] = 'Amaga els cursos de programa del bloc "Resum del curs"';
$string['blockmyoverviewhideprogramcoursesdesc'] = 'No mostris els cursos al bloc "Resum del curs" del Tauler quan un aprenent només està inscrit a través dels programes. Això ajudarà a evitar que els cursos es mostrin dues vegades quan els programes es mostren per separat, especialment a l\'aplicació Mobile.';
$string['branding:name'] = 'Moodle Workplace';
$string['branding:poweredby'] = 'Funcionant amb';
$string['choosereadme'] = 'Benvinguts a Workplace';
$string['courseheaderimage'] = 'Imatge de capçalera del curs';
$string['ends'] = 'Finalitza';
$string['launcher_tooltip'] = 'Alterna el workplace launcher';
$string['logininstructions'] = 'Instruccions d’inici de sessió';
$string['nocourses'] = 'No s\'ha trobat cap curs';
$string['pluginname'] = 'Workplace';
$string['privacy:metadata'] = 'El tema de Workplace no emmagatzema dades personals de cap usuari.';
$string['rawscss'] = 'Raw SCSS';
$string['rawscss_desc'] = 'Utilitza aquest camp per proporcionar codi SCSS o CSS que s\'injectarà al final del full d\'estil.';
$string['rawscsspre'] = 'Raw Initial SCSS';
$string['rawscsspre_desc'] = 'En aquest camp es pot proporcionar un codi SCSS inicialitzador, s\'injectarà abans que tota la resta. La major part del temps ques\'utilitzarà aquest paràmetre per definir variables.';
$string['recentlyaccessedcourses'] = 'Cursos las que has accedit recentment';
$string['region-side-pre'] = 'Dreta';
$string['tablabel'] = 'Més';
$string['wpdashboard'] = 'Tauler de Workplace';
$string['wpdashboardlearning'] = 'Activa la pestanya d\'aprenentatge al tauler';
$string['wpdashboardlearningdesc'] = 'Mostra la pestanya Aprenentatge al tauler. La pestanya Aprenentatge substitueix el bloc de resum del curs i mostra una vista combinada dels cursos i programes dels estudiants. És l\'únic lloc on els estudiants poden veure els programes als quals estan assignats.';
$string['wpdashboardteams'] = 'Activa la pestanya d\'equips al tauler';
$string['wpdashboardteamsdesc'] = 'Mostra la pestanya Equips al tauler. Aquesta pestanya només es mostra als usuaris que tenen una posició de gestor a l\'estructura de l\'organització i mostraran tots els altres usuaris que els informin.';
$string['wpmenumodal'] = 'Mostra el llançador a la finestra emergent';
$string['wpmenumodaldesc'] = 'Mostra el llançador del lloc de treball en una finestra emergent en lloc d\'un menú desplegable';
