<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dynamicrule', language 'ca_wp', version '3.9'.
 *
 * @package     tool_dynamicrule
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Actiu';
$string['activerules'] = 'Regles actives';
$string['addcondition'] = 'Afegeix una condició';
$string['addconditions'] = 'Afegeix condicions a aquesta regla';
$string['addoutcome'] = 'Afegeix una acció';
$string['addoutcomes'] = 'Afegeix accions a aquesta regla';
$string['after'] = 'El o després del';
$string['archive'] = 'Arxiva';
$string['archived'] = 'Arxivat';
$string['archivedrules'] = 'Regles arxivades';
$string['archiverule'] = 'Arxiva la regla \'{$a}';
$string['availableplaceholders'] = 'Marcadors de posició disponibles';
$string['before'] = 'Abans';
$string['body'] = 'Cos';
$string['broken'] = 'Trencat';
$string['cachedef_eventsubscriptions'] = 'Aquest emmagatzema la llista de subscripcions a esdeveniments per a condicions de regles.';
$string['cannotenablecomponentrule'] = 'No es pot activar la regla \'{$a}\' tret que tingui accions i no contingui cap error.';
$string['cannotenablerule'] = 'No es pot activar la regla \'{$a}\' a menys que tingui condicions i accions, no es trenqui i no s\'arxivi.';
$string['cohort'] = 'Cohort';
$string['conditioncohortmember'] = 'L\'usuari és membre del cohort';
$string['conditioncohortmemberdescription'] = 'Usuaris que són membres del cohort \'{$a}\\';
$string['conditioncohortmemberdescriptionwithdate'] = 'Usuaris que són membres de la cohort \'{$a->name}\'<br />
Afegit a la cohort en o després: \'{$a->conditiondate}\'';
$string['conditioncohortnotmember'] = 'L\'usuari no és membre del cohort';
$string['conditioncohortnotmemberdescription'] = 'Usuaris que no són membres del cohort \'{$a}\\';
$string['conditioncoursecompleted'] = 'Curs completat';
$string['conditioncoursecompleteddescription'] = 'Usuaris que han completat el curs \'{$a}\'';
$string['conditioncoursecompleteddescriptionwithdate'] = 'Els usuaris que han completat el curs \'{$a->coursename}\'<br />
Data de compleció en o durant \'{$a->datetype}\': \'{$a->conditiondate}\'';
$string['conditioncoursenotcompleted'] = 'Curs no completat';
$string['conditioncoursenotcompleteddescription'] = 'Usuaris que no han completat el curs \'{$a}\'';
$string['conditionisbroken'] = 'Aquesta condició de configuració està trencada.';
$string['conditionisnotavailable'] = 'Aquesta condició no està disponible.';
$string['conditionnotsaved'] = 'La condició no està desada';
$string['conditions'] = 'Condicions';
$string['conditionuserenrolled'] = 'Usuari inscrit';
$string['conditionuserenrolleddescription'] = 'Usuaris inscrits al curs \'{$a->course}\'<br />
Mètode d\'inscripció: \'{$a->enrol}\'';
$string['conditionuserenrolleddescriptionwithdate'] = 'Usuaris inscrits al curs \'{$a->course}\'<br />
Mètode d\'inscripció: \'{$a->enrol}\'<br />
Data d\'inici de l\'inscripció o posterior: \'{$a->conditiondate}\'';
$string['conditionuserlastlogin'] = 'Última entrada de l\'usuari';
$string['conditionuserlastlogindescriptionbefore'] = 'Usuaris que van iniciar sessió fa més de {$a}';
$string['conditionuserlastlogindescriptionever'] = 'Usuaris que han iniciat sessió com a mínim una vegada';
$string['conditionuserlastlogindescriptioninlast'] = 'Usuaris van iniciar sessió per darrera vegada {$a}';
$string['conditionuserlastlogindescriptionnever'] = 'Usuaris que mai no han iniciat sessió';
$string['conditionusernotenrolled'] = 'Usuari no inscrit';
$string['conditionusernotenrolleddescription'] = 'Usuaris que no estan inscrits al curs \'{$a->course}\'<br />
Mètode d\'inscripció: \'{$a->enrol}\'';
$string['conditionusernotenrolleddescriptionwithenrol'] = 'Users who are not enrolled in course \'{$a->course}\' with enrolment method \'{$a->enrol}\\';
$string['conditionuserprofilefield'] = 'Camp de perfil d’usuari';
$string['conditionuserprofilefielddescription'] = 'Usuaris pels quals el valor del camp del perfil \'{$a->fieldname}\' is \'{$a->fieldvalue}\'';
$string['conditionuserprofilefielddescriptiontext'] = 'Usuaris pels quals el valor del camp del perfil \'{$a->fieldname}\' {$a->fieldvalue}';
$string['confirmarchiverule'] = 'Estàs segur que vols arxivar la regla \'{$a}\'? Les regles dinàmiques arxivades continuaran disponibles per als actuals i futurs informes.';
$string['confirmdeletecondition'] = 'Estàs segur que vols suprimir la condició \'{$a}\' i totes les dades associades? Aquesta acció no es pot desfer.';
$string['confirmdeleteoutcome'] = 'Estàs segur que vols suprimir l\'acció \'{$a}\' i totes les dades associades? Aquesta acció no es pot desfer.';
$string['confirmdeleterule'] = 'Estàs segur que vols suprimir la regla \'{$a}\' i totes les dades associades? Aquesta acció no es pot desfer.';
$string['confirmdisableruleforedit'] = 'Aquesta regla es desactivarà automàticament per a ser editada.';
$string['confirmduplicaterule'] = 'Estàs segur que vols duplicar la regla \'{$a}\'?';
$string['confirmeditrule'] = 'Atès que alguns usuaris van coincidir amb aquesta regla en el passat, només podràs editar les accions de la regla. Podries considerar duplicar-la per modificar les seves condicions';
$string['confirmenablecomponentrule'] = 'Estàs segur que vols habilitar aquesta regla? Si ho actives, afectaràs a {$a} usuaris.';
$string['confirmenablerule'] = 'Les condicions es bloquejaran quan almenys un usuari es vegi afectat per aquesta regla. Està segur que vol activar aquesta regla?';
$string['countmatchingusers'] = '{$a} coincidències totals';
$string['coursecompletiondate'] = 'Data de compleció';
$string['courseinternalid'] = 'Identificador de curs intern que s’utilitza al les URL';
$string['courseurl'] = 'URL del curs';
$string['date'] = 'Data';
$string['datetypeever'] = 'Sempre';
$string['datetypeinlast'] = 'En els darrers';
$string['datetypenever'] = 'Mai';
$string['datetypenone'] = 'No configurat';
$string['datetypepast'] = 'Sobre';
$string['deletecondition'] = 'Suprimeix les condicions';
$string['deleteoutcome'] = 'Suprimeix les accions';
$string['deleterule'] = 'Suprimeix la regla \'{$a}\'';
$string['details'] = 'Detalls';
$string['disablerule'] = 'Desactiva la regla \'{$a}\'';
$string['duplicate'] = 'Duplicar';
$string['duplicaterule'] = 'Regla duplicada \'{$a}\'';
$string['during'] = 'durant';
$string['dynamicrule:manage'] = 'Gestiona les regles dinàmiques';
$string['editactions'] = 'Edita les accions de la regla \'{$a}\'';
$string['editanyway'] = 'Edita de totes maneres';
$string['editcondition'] = 'Edita les condicions';
$string['editdetails'] = 'Edita els detalls de la regla \'{$a}\'';
$string['editdetailsbutton'] = 'Edita els detalls';
$string['editoutcome'] = 'Edita l\'acció';
$string['editrule'] = 'Edita la regla \'{$a}\'';
$string['editrulename'] = 'Edita el nom de la regla \'{$a}\'';
$string['enable'] = 'Habilita';
$string['enablehelp'] = 'Regla habilitant';
$string['enablehelp_help'] = 'Una regla requereix almenys una condició i una acció per estar habilitades.
Les condicions o accions tampoc han de contenir errors.';
$string['enablehelpmodal'] = 'Regla habilitant';
$string['enablehelpmodal_help'] = 'Una regla requereix que almenys una acció estigui habilitada.';
$string['enablerule'] = 'Activa la regla \'{$a}\'';
$string['errorbadgehasextracriteria'] = 'Aquesta insígnia té un altre criteri requerit a més de l\'emissió manual, per la qual cosa no pot ser emesa per regla dinàmica';
$string['errorbadgenopermission'] = 'No tens el rol necessari per emetre aquesta insígnia';
$string['errorcannotcreate'] = 'No tens permís per crear regles';
$string['errorcannotmanage'] = 'No tens permís per gestionar aquesta regla';
$string['errorcannotmanagecondition'] = 'No tens permís per a gestionar aquesta condició';
$string['errorcannotmanageoutcome'] = 'No tens permís per a gestionar aquesta acció';
$string['errorcompletionnotenabled'] = 'La compleció no està habilitada per a aquest curs';
$string['errorinvalidbadge'] = 'Insígnia no vàlida';
$string['errorinvalidbody'] = 'Cos de notificació no vàlid';
$string['errorinvalidcohort'] = 'Cohort no vàlid';
$string['errorinvalidcompetency'] = 'Competència no vàlida';
$string['errorinvalidcourse'] = 'Curs no vàlid';
$string['errorinvalidenrolmentmethod'] = 'Aquest curs no té seleccionat el mètode d\'inscripció o no està habilitat';
$string['errorinvalidoperator'] = 'L\'operador no és vàlid. Només estan permesos abans i després.';
$string['errorinvalidsubject'] = 'El subjecte de notificació no és  vàlid';
$string['errorinvaliduserlastlogin'] = 'L’última data d’inici de sessió no és vàlida';
$string['errorinvaliduserlastlogintype'] = 'L’últim tipus d’inici de sessió no és vàlid';
$string['errorinvaliduserprofilefield'] = 'Camp de perfil no vàlid';
$string['errorinvaliduserprofilefieldvalue'] = 'El valor del camp del perfil no és vàlid';
$string['errornopermissionissuecertificate'] = 'No tens permís per emetre aquest certificat';
$string['ever'] = 'sempre';
$string['exporterdescription'] = 'Definició de regles dinàmiques, condicions i accions';
$string['exportselectactive'] = 'Seleccionar totes les regles dinàmiques (excloent les arxivades)';
$string['exportselectall'] = 'Seleccionar totes les regles dinàmiques (incloses les arxivades)';
$string['exportselectenabled'] = 'Seleccionar totes les regles dinàmiques habilitades';
$string['exportsettings'] = 'Definicions, condicions i accions de les regles';
$string['exportsettings_help'] = 'Totes les regles es desactivaran quan s\'importin, independentment del seu estat original.';
$string['field'] = 'Camp';
$string['general'] = 'General';
$string['importlogerror'] = 'No s\'ha pogut importar la regla \'{$a}\'';
$string['importlogerrorinvalidcondition'] = 'Manca o no és vàlida la condició de regla';
$string['importlogerrorinvalidoutcome'] = 'Falta el resultat de la regla o no és vàlid';
$string['importlogsuccess'] = 'S\'ha creat una regla nova \'{$a->name}\' amb  {$a->conditionscount} condicions i {$a->outcomescount}  accions';
$string['importlogsuccesslink'] = 'S\'ha creat una nova regla \'<a href="{$a->url}">{$a->name}</a>\' amb {$a->conditionscount} condicions i {$a->outcomescount} accions';
$string['importselectall'] = 'Selecciona totes les regles dinàmiques d\'aquest fitxer';
$string['importselectspecified'] = 'Selecciona manualment...';
$string['lastlogin'] = 'L’últim inici de sessió de l’usuari va ser';
$string['lastlogin_help'] = 'Podeu seleccionar una data relativa a la data actual o usuaris que no s’hagin connectat mai.';
$string['limitreached'] = 'S\'ha assolit el límit de regles dinàmiques';
$string['limitreacheddescr'] = 'Ha arribat al límit de la quantitat de regles dinàmiques en aquest lloc. Recorda que les regles arxivades també es compten per aquest límit.';
$string['limitreachednumdescr'] = 'Només pots crear {$a} regles dinàmiques en aquest lloc. Recorda que les regles arxivades també es compten fins aquest límit.';
$string['managebadges'] = 'Gestiona el distintiu';
$string['managecohorts'] = 'Gestiona les cohorts';
$string['managecompetencies'] = 'Gestiona les competències';
$string['managerules'] = 'Gestiona les regles';
$string['match'] = 'Coincidència';
$string['matchedtime'] = 'Aparellat en';
$string['matchlimitinvalid'] = 'La regla s’ha d’activar com a mínim una vegada.';
$string['matchstatus'] = 'Estat';
$string['matchstatusdone'] = 'Completat';
$string['matchstatuserror'] = 'Ha fallat';
$string['matchstatusprogress'] = 'En curs';
$string['messageprovider:notificationoutcome'] = 'Acció de notificació de l’eina de regles dinàmiques';
$string['missingcondition'] = 'Falta la coindició';
$string['missingconditiondescr'] = 'Condició \'{$a->condition}\' no existeix al plugin \'{$a->plugin}\'';
$string['missingoutcome'] = 'Falta l\'acció';
$string['missingoutcomedescr'] = 'Acció \'{$a->outcome}\' no existeix en el plugin \'{$a->plugin}\'.';
$string['newnameforrule'] = 'Nou nom per a la regla \'{$a}\'';
$string['newrule'] = 'Nova regla';
$string['noavailablebadges'] = 'No hi ha cap insígnia disponible';
$string['noavailablecohorts'] = 'No hi ha cohorts disponibles';
$string['noavailablecompletioncourses'] = 'No hi ha cursos amb la compleció habilitada';
$string['noavailableenrolledcourses'] = 'No hi ha cursos on es pugui accedir a la llista de participants';
$string['noruleconditions'] = 'No hi ha condicions sobre aquesta regla';
$string['noruleoutcomes'] = 'No hi ha accions per aquesta regla';
$string['onorafter'] = 'en o després de';
$string['operator'] = 'Condició';
$string['operatorafter'] = 'Després';
$string['operatorbefore'] = 'Abans';
$string['outcomebadge'] = 'Distintiu del premi';
$string['outcomebadgedescription'] = 'Premia amb la insígnia \'{$a}\' als usuaris';
$string['outcomecertificate'] = 'Certificat de la incidència';
$string['outcomecertificatedescription'] = 'El certificat  \'{$a}\' és un problema per als usuaris';
$string['outcomecohort'] = 'Afegeix a la cohort';
$string['outcomecohortbroken'] = 'La cohort amb ID \'{$a}\' no existeix.';
$string['outcomecohortdescription'] = 'Afegeix usuaris a la cohort \'{$a}\'';
$string['outcomecompetency'] = 'Competència de premis';
$string['outcomecompetencybroken'] = 'La competència amb ID \'{$a}\' no existeix.';
$string['outcomecompetencydescription'] = 'Otorga la competència \'{$a}\' als usuaris';
$string['outcomeisbroken'] = 'Aquesta configuració d’acció està trencada.';
$string['outcomeisnotavailable'] = 'Aquesta acció no està disponible';
$string['outcomenotification'] = 'Notificació';
$string['outcomenotificationdescription'] = 'Envia notificació \'{$a}\' als usuaris';
$string['outcomenotsaved'] = 'L\'acció no s\'ha desat.';
$string['outcomes'] = 'Accions';
$string['per'] = 'per';
$string['placeholdersdesc'] = 'Marcardors de posició';
$string['placeholdersdesc_help'] = 'Els marcadors de posició us permeten afegir contingut dinàmic, p. El marcador de lloc {{userfullname}} es substituirà per un nom complet de l\'usuari a la notificació lliurada a aquest.';
$string['pluginname'] = 'Regles dinàmiques';
$string['previewcoursefullname'] = 'Nom complet del curs';
$string['previewcourseshortname'] = 'Nom curt del curs';
$string['privacy:metadata:tool_dynamicrule_match'] = 'Informació sobre les coincidències dels usuaris amb les condicions de regles particulars. El resultat de la concordança de l\'usuari es veu afectat per les accions definides a la regla.';
$string['privacy:metadata:tool_dynamicrule_match:matchedtime'] = 'Marca horària que indica quan l’usuari s’ha adaptat a les condicions de regla.';
$string['privacy:metadata:tool_dynamicrule_match:ruleid'] = 'ID de la regla.';
$string['privacy:metadata:tool_dynamicrule_match:unmatchedtime'] = 'La Marca de temps  indica quan l’usuari ja no coincideix amb la condició de regla després d’aplicar l’acció.';
$string['privacy:metadata:tool_dynamicrule_match:userid'] = 'L\'ID de l\'usuari que coincideix amb les condicions de regles.';
$string['reg_wpdynamicrules'] = 'Nombre de regles dinàmiques ({$a})';
$string['reportmatchingusers'] = 'Fes un informe amb els usuaris que coincideixin amb una regla dinàmica';
$string['reportrulematches'] = 'Fes un informe amb aquells usuaris que coincideixin i que no coincideixin amb una regla dinàmica';
$string['reportruleslist'] = 'Informe del sistema per a la llista de regles';
$string['rolemanager'] = 'Gestor de regles dinàmiques';
$string['rolemanagerdescription'] = 'Permet crear i gestionar regles dinàmiques dins de l\'espai actual';
$string['ruledisabled'] = 'Aquesta regla està desactivada.';
$string['ruleisbroken'] = 'Aquesta norma està trencada. Almenys una de les seves condicions o accions està trencada.';
$string['rulematchfreq'] = 'Límits d\'acció de les normes';
$string['rulematchfreq_help'] = 'Per defecte, les accions de les regles s\'apliquen als usuaris quan es compleixen les condicions. Si la freqüència de coincidència està habilitada, l\'aplicació de la regla es limitarà a el nombre seleccionat de vegades per període desitjat o alguna vegada. Aquest ajust defineix el nombre màxim de vegades que han d\'aplicar-se les accions.';
$string['rulematchfreqdesc0'] = 'No es pot activar més de';
$string['rulematchfreqdesc1'] = 'vegades';
$string['rulematchfreqenable'] = 'Activa la coincidència amb la limitació de freqüència';
$string['rulename'] = 'Nom';
$string['rulenotfound'] = 'No s\'ha trobat la regla';
$string['ruleselectitemarchived'] = '{$a} (archived)';
$string['select'] = 'Selecciona';
$string['selectbadge'] = 'Selecciona el distintitu';
$string['selectbadge_help'] = 'Perquè s\'emeti mitjançant una regla dinàmica, la insígnia del lloc ha d\'estar habilitada i tenir criteris d\'emissió manual afegits.';
$string['selectcertificate'] = 'Selecciona el certificat';
$string['selectcompetency'] = 'Selecciona la competència';
$string['selectcompetency_help'] = 'Selecciona les competències per emetre';
$string['sitelink'] = 'Enllaç al lloc';
$string['siteplaceholders'] = 'Marcadors de posició del lloc';
$string['siteshortname'] = 'Nom curt del lloc';
$string['subject'] = 'Assumpte';
$string['taskprocessrules'] = 'Regles de procés';
$string['timeadded'] = 'Agregat al cohort durant o després d\'aquesta data i hora';
$string['timecompleted'] = 'La data i l\'hora de compleció són el o després del';
$string['timeenrolled'] = 'Data d\'inici de la inscripció és el o després del';
$string['toomanybadgestoshow'] = 'Massa distintitius per mostrar';
$string['toomanycertificatestoshow'] = 'Massa certificats ({$a}) per mostrar';
$string['unarchiverule'] = 'Regla desarxivada';
$string['unmatchedtime'] = 'Hora sense tancar';
$string['userplaceholders'] = 'Contenidor d\'usuaris';
$string['value'] = 'Valor';
$string['viewmatchingusers'] = 'Visualitza usuaris que coincideixen';
$string['viewreport'] = 'Visualitza informe per \'{$a}\\';
$string['warningchangeswillnotapplymatchedusers'] = 'Els canvis no s\'aplicaran als usuaris que van coincidir amb aquesta regla en el passat';
