<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_program', language 'ca_wp', version '3.9'.
 *
 * @package     enrol_program
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canntenrol'] = 'La inscripció està inhabilitada o inactiva';
$string['canntenrolearly'] = 'Encara no et pots inscriure; La inscripció comença {$a}.';
$string['canntenrollate'] = 'Inscripció denegada.  El període va finalitzar {$a}.';
$string['canntenrollocked'] = 'No pots inscriure\'t, aquest curs està bloquejat.';
$string['enrolme'] = 'Inscriu-me';
$string['pluginname'] = 'Inscripció al programa';
$string['privacy:metadata'] = 'El connector d\'inscripció al programa no emmagatzema dades personals de cap usuari.';
$string['program:config'] = 'Configura les instàncies d\'inscripció del programa';
$string['program:enrol'] = 'Inscriu els usuaris al curs';
$string['program:manage'] = 'Gestiona els usuaris inscrits';
$string['program:unenrol'] = 'Dona de baixa els usuaris del curs';
